﻿.imageTableRight {
    margin: 5px 5px 5px 5px;
    caption-side: bottom;
    border-width: 1px;
    border-style: solid;
    float: right;
    border-collapse: collapse;
}

.imageTableLeft {
    margin: 5px 5px 5px 5px;
    caption-side: bottom;
    border-width: 1px;
    border-style: solid;
    float: left;
    border-collapse: collapse;
}

table.imageTableRight {
    border: none;
}

.imageTableLeft img {
    border-radius: 10px;
}

.imageTableRight img {
    border-radius: 10px;
}


section.feature {
    float: none;
    padding: 10px;
    width: auto;
    position: relative;
    top: -50px;
}

    section.feature img {
    }


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 915px) {
    section.feature {
        float: left;
        padding: 10px;
        width: auto;
        position: static;
    }
}


